@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

*, *:before, *:after {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    background: #f0f0f0;
    font-family: 'Open Sans', sans-serif;
}

table
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    width:100%;
    border-collapse:collapse;
    background: #ffffff;
}
table td, th
{
    border:1px solid #2424FF;
    padding:3px 7px 2px 7px;
    text-align: center;
}
table th
{
    font-size:1.2em;
    padding-top:5px;
    padding-bottom:4px;
    background-color:#2E82FF;
    color:#fff;
}
table tr.alt td
{
    color:#000;
    background-color:#D6EDFF;
}

#btnVisualizarVendedores {
    width: 400px;
    height: 80px;
    background: #4a4b4a;
    display: block;
    margin-top: 10px;
    padding: 6%;
    text-align: center;
    text-decoration: none;
    font-size: 140%;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
}

#btnVisualizarVendedores:hover {
    background: #3c3d3c;
}

.btnDelete{
    cursor: pointer;
}

#menu {
    width: 420px;
    position: absolute;
    left: 50%;
    top: 10%;
    margin-left: -210px;
    background: #202041;
}

#divListarVendedores{
    width: 500px;
    position: absolute;
    left: 50%;
    top: 10%;
    margin-left: -250px;
    background: #202041;
    padding: 10px;
}

#divAddVendedor {
    float: left;
    width: 400px;
    margin: 10px;
}

form {
    width: 400px;
    background: #f0f0f0;
    padding: 20px;
}

input[type="text"] {
    width: 360px;
    background: #fff;
    margin-bottom: 14px;
    border: 1px solid #ccc;
    padding: 14px;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #555;
}

#ddd {
    width: 70px;
    float: left;
    margin-bottom: 0;
}

#cel {
    width: 290px;
    margin-bottom: 0;
}

input[type="submit"] {
    margin-top: 14px;
    width: 100%;
    background: #3399cc;
    border: 0;
    padding: 4%;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #fff;
    cursor: pointer;
}

input[type="submit"]:hover {
    background: #2e8ab8;
}